## pymetrics 0.8.1

=== debian/changelog ===
pymetrics (0.8.1-6) unstable; urgency=low

  * Convert to 3.0 (quilt) source format

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 09:37:56 -0800

pymetrics (0.8.1-5) unstable; urgency=low

  * debian/rules: add build-{arch,indep} targets
  * debian/control: Bump Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 09:25:13 -0800

pymetrics (0.8.1-4) unstable; urgency=low

  * debian/rules: pass --prefix=/usr to setup.py at install time to install in
    the correct location for Python 2.6 (closes: #557920)

 -- Andrew Pollock <apollock@debian.org>  Wed, 25 Nov 2009 07:31:13 -0800

pymetrics (0.8.1-3) unstable; urgency=low

  * debian/control: switch to Architecture: all
  * Add a man page
  * debian/rules: move all of the action to binary-arch-indep instead of
    binary-arch

 -- Andrew Pollock <apollock@debian.org>  Tue, 22 Sep 2009 22:01:06 -0700

pymetrics (0.8.1-2) unstable; urgency=low

  * debian/copyright: add additional copyright holder and mention GPL-2+
  * debian/rules: use dh_prep in favour of dh_clean -k
  * debian/control: bump standards-version to 3.8.3

 -- Andrew Pollock <apollock@debian.org>  Tue, 22 Sep 2009 07:47:31 -0700

pymetrics (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #547617)

 -- Andrew Pollock <apollock@debian.org>  Sun, 20 Sep 2009 21:42:21 -0700
