=== debian/control ===
Source: pymetrics
Section: python
Priority: extra
Maintainer: Andrew Pollock <apollock@debian.org>
Build-Depends: python, python-support (>= 0.6), debhelper(>= 7)
Standards-Version: 3.9.2
Homepage: http://pymetrics.sourceforge.net/

Package: pymetrics
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python code metric reporting tool
 PyMetrics produces metrics for Python programs. Metrics include McCabe's
 Cyclomatic Complexity metric, LoC, %Comments, etc. Users can also define their
 own metrics using data from PyMetrics. PyMetrics optionally outputs stdout,
 SQL command files and CSV
